/* Print Lounge CSS - Meta Solutions metasolutions.co.nz - 10 Dec 2014 */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*************************************************/

/* default styles */

body{
    font-family: 'Pontano Sans', sans-serif;
}

a{
    font-family:arial;
    color: #0ba1da;
}

strong {
    font-weight: bold;
}
  
/*    
    print lounge blue - color:#0a9acf;
    print lounge green - color:#58b200;
*/

/*************************************************/

#page {
    position: relative;
}

#body-inner{
    background:#f8f8f8;
}

#wrapper{
    width:100%;
    margin-left:auto;
    margin-right:auto;
    background:#f8f8f8;
}

/* header */

div#block-block-1.block div.block-inner div.content ul li a img {
    margin-top: -2px;
    vertical-align: middle;
}

/* utility nav menu at very top of site */

#top-utility-nav-wrapper{
    background:#2c2c29;
    height:45px;
}

#top-utility-nav{
    width:960px;
    margin-left:auto;
    margin-right:auto;
}

#top-utility-nav ul{
    float:right;
    padding-top: 12px;
}

#top-utility-nav ul li{
    display:inline;
    font-size:12px;
    border-left:1px solid #ffffff;
    padding:0px 5px 0px 10px;
}

#top-utility-nav ul li:first-child{
    border-left:none;
    padding:0px 5px 0px 5px;
}

#top-utility-nav ul li.social{
    border-left:none;
}

#top-utility-nav ul li.social img{
    border-left:none;
    position:relative;
    top:8px;
}

#top-utility-nav ul li a.create:link{
    color:#0ca2da;
}

#top-utility-nav ul li a:link{
    color:#ffffff;
    text-decoration:none;
}

#top-utility-nav ul li a:visited{
    color:#ffffff;
    text-decoration:none;
}

#top-utility-nav ul li a:hover{
    color:#ffffff;
    text-decoration:none;
}

#top-utility-nav ul li a:active{
    color:#ffffff;
    text-decoration:none;
}

/* main navigation menu */

#main-nav-wrapper{
    background:#3a3836;
    height:65px;
}

#main-nav{
    width:960px;
    margin-left:auto;
    margin-right:auto;
}

#main-nav-left{
    float:left;
    margin-top:-39px;
    position:relative;
    z-index:22;
}

#main-nav-right-wrapper{
    float:right;
    width: auto;
}

#block-block-3{
    float:left;
    margin-top:4px;
    font-family: 'Pontano Sans', sans-serif;
}

/* Print Your Designs Block */

#block-block-3 ul li{
    /*margin-right:50px;*/
    font-size:14px;
}

#block-block-3 ul li a:link{
    background:#58b200;
    border-radius:3px;
    color:#ffffff;
    text-decoration:none;
    padding:10px 15px 10px 15px;
    max-width: 170px
}

#block-block-3 ul li a:visited{
    color:#ffffff;
    text-decoration:none;
    background:#58b200;
    padding:10px 15px 10px 15px;
    border-radius:3px;
    max-width: 170px
}

#block-block-3 ul li a:hover{
    color:#ffffff;
    text-decoration:none;
    background:#0ca2da;
    padding:10px 15px 10px 15px;
    border-radius:3px;
    max-width: 170px
}

#block-block-3 ul li a:active{
    color:#ffffff;
    text-decoration:none;
    background:#58b200;
    padding:10px 15px 10px 15px;
    border-radius:3px;
    max-width: 170px
}


/* Main Nav Right */
#block-block-2{
    float:right;
}

#block-block-2 ul li{
    display:inline;
    font-size:12px;
    border-right:1px solid #ffffff;
    padding:0px 5px 0px 10px;
}

#block-block-2 ul li:first-child{
    font-weight:bold;
}

#block-block-2 ul li:last-child{
    display:inline;
    font-size:12px;
    border-right:none;
    padding:0px 5px 0px 10px;
}

#block-block-2 ul li:last-child{
    margin-right:0px;
    padding-right:50px;
    padding-top:10px;
    padding-bottom:10px;
    background-image:url('../images/shopping-cart-icon.png');
    background-repeat:no-repeat;
    background-position:100px 3px;
}

#block-block-2 ul li a:link{
    color:#ffffff;
    text-decoration:none;
}

#block-block-2 ul li a:visited{
    color:#ffffff;
    text-decoration:none;
}

#block-block-2 ul li a:hover{
    color:#ffffff;
    text-decoration:none;
}

#block-block-2 ul li a:active{
    color:#ffffff;
    text-decoration:none;
}

/* homepage slider */

.flex-control-paging {
    display:none;
}

/*.flex-viewport {
    height: 370px;
}*/

.microslide {
    height: 370px;
}
#slider-wrapper{
    clear:both;
    background:#EBF1F1;
    height:375px;
    Xtop:-13px;
    top:-32px;
    padding-top:20px;
    position: relative;
    z-index: 10;
}

#slider-main-image{
    width:1024px;
    margin-left:auto;
    margin-right:auto;
    position:relative;
    z-index:1;
    Xtop:-13px;
    height:375px;
}

#slider-caption{
    width:430px;
    position:relative;
    top:-320px;
    z-index:1000;
    left:95px;
}

#slider-caption h1{
    color: #2C2C29;
    font-size: 42px;
    font-weight: bold;
    line-height: 34px;
    margin-bottom: 12px;
}

#slider-caption h2 {
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 8px;
}

#slider-caption h1 span{
    font-size:24px;
    color:#2C2C29;
}

#slider-caption p{
    line-height:22px;
    padding:5px 0px 25px 0px;
}

#slider-caption a:link{
    font-family: 'Pontano Sans', sans-serif;
    background:#58b200;
    color:#ffffff;
    text-decoration:none;
    padding:7px 30px 7px 30px;
    border-radius:3px;
    font-size:14px;
}

#slider-caption a:visited{
    background:#58b200;
    color:#ffffff;
    text-decoration:none;
    padding:7px 30px 7px 30px;
    border-radius:3px;
    font-size:14px;
}

#slider-caption a:hover{
    background:#0B9ED5;
    color:#ffffff;
    text-decoration:none;
    padding:7px 30px 7px 30px;
    border-radius:3px;
    font-size:14px;
}

#slider-caption a:active{
    background:#58b200;
    color:#ffffff;
    text-decoration:none;
    padding:7px 30px 7px 30px;
    border-radius:3px;
    font-size:14px;
}

/* slider thumbnails */

#slider-thumb-wrapper{
    Xbackground:#edede7;
    height:150px;
    border-bottom:1px solid #e8e8e8;
    position:relative;
    z-index:2000;
    margin-top:-20px;
    background: url('/sites/all/themes/printlounge/images/slider-thumb-bg.png') repeat-x 0px 20px; 
}

#slider-thumb-container{
    Xwidth:1124px;
    width:966px;
    margin-left:auto;
    margin-right:auto;
    border-bottom:1px solid #e8e8e8;
    position:relative;
    z-index:3000;
    Xbackground:#edede7;
}

#slider-thumb-container-previous{
    float:left;
    margin-top:40px;
}

#slider-thumb-container-next{
    float:right;
    margin-top:40px;
}

#slider-thumb-inner-container{
    width:973px;
    margin-left:auto;
    margin-right:auto;
}

.slider-thumb{
    float:left;
    text-align:center;
    padding:12px 5px 5px 5px;
}

.slider-thumb:hover{
    background:#0a9acf;
    color:#ffffff;
}


.slider-thumb a:link{
    color:#58b200; 
    text-decoration:none;
    font-size:12px;
    font-weight:bold;
}

.slider-thumb a:visited{
    color:#58b200; 
}

.slider-thumb a:hover{
    color:#ffffff; 
}

.slider-thumb a:active{
    color:#ffffff;   
}

.slider-thumb p{
    padding:4px 0px 0px 0px;
}

.flex-caption {
    color:#58b200; 
    text-decoration:none;
    font-size:12px;
    /*font-weight:bold;*/
    text-align:center;
    padding-top:4px;
}


/* home content */

#home-content-wrapper{
    clear:both;
    border-bottom:1px solid #e8e8e8;
    min-height:295px;
    padding-top:12px;
    padding-bottom:10px;
    margin-top:100px;
}

#home-content{
    width:960px;
    margin-left:auto;
    margin-right:auto;
}

.home-content-box{
    float:left;
    width:311px;
    border:1px solid #e8e8e8;
    margin:10px 0px 0px 0px;
    min-height: 310px;
}

.home-content-box.one{
    float:left;
    width:311px;
    margin:10px 10px 0px 0px;
}

.home-content-box.three{
    float:left;
    width:311px;
    margin:10px 0px 0px 11px;
}

.home-content-box h2{
    text-align:center;
    padding:7px 7px 7px 7px;
    margin:0px 5px 0px 5px;
    border-bottom:1px solid #e8e8e8;
    color:#2c2c29;
}

.home-content-box #feedback-container{
    clear: both;
    height: 269px;
    overflow-y:scroll;
    /*background: url('/sites/all/themes/printlounge/images/feedback-quotes.png') no-repeat 10px 28px; */
}

.home-content-box .view-feedback-list .views-row {
    clear: both;
    padding:10px 10px 10px 10px;    
    /*margin:0px 15px 0px 15px;*/
    /*border-bottom:1px solid #e8e8e8;*/
}

.home-content-box .view-feedback-list .views-row p{
    color:#2c2c29;
    line-height: 16px;
    font-size:12px;
    font-family:'Pontano Sans',​sans-serif;
}

.home-content-box .view-feedback-list .views-row span{
    color:#2c2c29;
    line-height:22px;
    font-size:12px;
    font-weight:bold;
    font-family:arial;
}

.home-content-box .get-help-box{
    padding: 10px 10px 0;    
    margin:5px 15px 5px 15px;
}
.views-field-field-your-feedback-rating {
    width: 30px;
}
.views-field-field-your-feedback-rating .field-content img {
    display: inline-block;
    vertical-align: text-bottom;
}
.views-field-body {
    display: inline-block;
    float: left;
    margin-right: 6px;
    max-width: 80%;
    margin-bottom: 5px;
}
.views-field-field-your-name {
    color: #0A9ACF;
    margin-bottom: 0;
}
div.views-field div.field-content {
    font-size: 12px;
}
.views-field-field-your-name {
    clear: left;
    display: inline-block;
    float: left;
    margin-left: 30px;
    margin-right: 6px;
    position: relative;
    text-align: left;
}
.views-field-created {
    display: inline-block;
    float: left;
    margin-right: 10px;
    position: relative;
    text-align: left;
}
.views-field-field-printlounge-reply {
    /*border-bottom: 1px solid #DDDDDD;*/
    display: inline-block;
    float: left;
    margin-left: 30px;
    padding-bottom: 0;
    width: 80%;
}
.views-field-field-printlounge-reply .field-content p.reply-name {
    color: #58B200;    
}
.views-field-field-your-feedback-rating {
    display: inline-block;
    float: left;
    margin-bottom: 0;
    margin-right: 10px;
    width: 20px;
}

div.specials-box {
    padding:15px 25px;
}

.view-specials-content h3,
.home-content-box .get-help-box h3{
    color:#0a9acf;
    font-size:17px;
    padding:0px 0px 7px 0px;
}

.view-specials-content img {
    margin: 10px 0;
}

.view-specials-content  div.field-content {
     padding: 16px 24px;
}

.view-specials-content p,
.home-content-box .get-help-box p{
    font-size:12px;
    padding:0px 0px 7px 0px;
    line-height:20px;
    width: 260px;
}

.home-content-box .get-help-box a:link{
    color:#58b200;
    text-decoration:none;
    font-size:13px;
}

.home-content-box .get-help-box a:visited{
    color:#58b200;
}

.home-content-box .get-help-box a:hover{
    color:#58b200;
}

.home-content-box .get-help-box a:active{
    color:#58b200;
}

html.js body.html div#page.page div#wrapper div#home-content-wrapper.clearfix div#home-content div.home-content-box div.region div#block-views-specials_content-block.block div.block-inner div.content div.view div.view-content div.views-row div.views-field div.field-content {
    width: 100%;
}



/* Content Area */
/*.page-node-9 #content-wrapper #content,
.page-node-9 #content-area{
    height: 880px;
}*/

#content-wrapper #content,
#content-area {
    margin-left:auto;
    margin-right:auto;
    min-height:300px;
    padding-bottom:20px;
    width:960px;
}

.page-node-11 #content-area {
    min-height:300px;
}

#content-area {
    float: left;
    margin-bottom: 50px;
}

.page-node-9 #content-area {
    margin-bottom: 0;
}

#sidebar-area {
    float:right;
    width:435px;
    margin-bottom:50px;
}

.page-node-9 #content-area {
    width: 610px;
}

.page-node-9 #sidebar-area {
    float:right;
    width:47%;
    margin:52px 0;
}

#content-area h1{
    color:#58b200;
    font-size:32px;
    margin-bottom:20px;
}

#product_options h1 {
    font-size: 24px;
    font-weight: bold;
}

#content-area h2{
    color:#58b200;
    font-size:20px;
    margin-bottom:10px;
}

#content-area h3{
    border-bottom: 1px solid #d8d8d8;
    font-size:18px;
    margin-bottom:12px;
    padding-bottom: 4px;
}
div#node-25 h3 {
    margin-top:20px;
}

#content-area p {
    font-size: 14px;
    line-height: 24px;
    /*margin-bottom: 30px;*/
    /*padding: 0 40px;*/
}

.content .left_column {
    float: left;
    width: 50%;
}

.content .right_column {
    float: left;
    width: 50%;
}

div.left_column div#product_options {
    background: none repeat scroll 0 0 white;
    border: 1px solid #DBDBDB;
    padding: 20px;
    width: 84%;
}

div.left_column div#product_options div.product_item {
    display: inline-block;
    margin: 5px;
    position: relative;
    text-align: center;
    width: 47%;
}

div#product_options div.product_item a {
    color: #0ba1da !important;
    font-size: 12px;
}

.arrow-right {
    padding: 3px;
    vertical-align: middle;
    width: 30px;
}

div.right_column div.action_box {
    background: white url('../images/green-btn-down.png') top left no-repeat;
    border: 1px solid #DBDBDB;
}

div.right_column div.action_box h3 {
    border-bottom: 0px solid #fff !important;
    margin-left: 60px;
    padding-top: 15px !important;
}

div.right_column div.action_box p {
    margin-left: 60px;
}

div.right_column div.action_box p a {
    color: #0BA1DA !important;
    font-size: 12px;
}



/* Progress Bar */

#progress-bar-holder {
    width:960px;
    margin-left:auto;
    margin-right:auto;    
}
.progress-bar{    
    height:55px;
    background:#ffffff;
    border:1px solid #dbdbdb;
    margin:38px 0px 30px 0px;
}

.progress-bar ul li{
    float:left;
    margin-top:18px;
    margin-right:13px;
    color:#7f7f7f;
    font-size:12px;
    text-decoration:none;
    padding:6px 0px 6px 0px;
}

.progress-bar ul li:first-child{
    margin-left:8px;
}

.progress-bar ul li span{
    font-size:12px;
    border:1px solid #dbdbdb;
    padding:5px 8px 5px 8px;
    margin:5px 10px 5px 5px;
}


.progress-bar ul li.active > span{
    font-size:12px;
    background:#58b200;
    color:#ffffff;
    font-weight:bold;
    border:1px solid #58b200;
    padding:5px 8px 5px 8px;
    margin:5px 10px 5px 5px;
}

.progress-bar ul li:after{
    content:">";
    margin-left:10px;
}

.progress-bar ul li:last-child:after{
    content:"";
}

.progress-bar ul li:visited{
    color:#7f7f7f;
}


.progress-bar ul li.active{
    color:#000000;
}

#quicktabs_container_1{
    width:470px;
    float:left;
    padding:0px 20px 0px 0px;
    margin:0px 0px 0px 0px;
    background:#f8f8f8;
    clear:both;
}

#quicktabs_container_1 h1{
    color:#58b200;
    font-size:28px;
    margin-bottom:20px;
}

#quicktabs_container_1 p{
    font-size:14px;
    line-height:22px;
}

#quicktabs_container_1 li{
    font-size:14px;
    line-height:22px;
}

#quicktabs_container_1 div{
    font-size:14px;
    line-height:22px;
}

.studio-process h2{
    color:#0a9acf;
    font-size:20px;
    font-family:arial;
}



/* Calculation Process */

label.error {
    font-weight: bold;
    color: red;
    padding: 2px 8px;
    margin-top: 2px;
}

.studio-process{
    background:#ffffff;
    width:418px;
    padding:25px 25px 25px 25px;
    border:1px solid #dbdbdb;
    float:right;
}

#uc-pl-calculation-form{
    color:#4e4e4e;
}

#uc-pl-calculation-form select{
    padding:7px 5px 7px 5px;
    width:280px;
    float:right;
}

#uc-pl-calculation-form input{
    padding:5px 5px 5px 5px;
    width:265px;
    float:right;
}

.form-item{
    margin:20px 0px 30px 0px;
}

.form-item select{
    margin:-9px 0px 10px 0px;
}

.form-item input{
    margin:-9px 0px 10px 0px;
}

#edit-submit{
    background:#58b200;
    color:#ffffff;
    font-size:18px;
    width:120px!important;
    height:45px;
    border:none;
}




#brands{
    width:960px;
    height:110px;
    margin-left:auto;
    margin-right:auto;
}

.brand-logo{
    padding-right:58px;
    padding-top:35px;
    display: table-cell;
    vertical-align: middle 
}

.brand-logo:last-child{
    padding-top:20px;
    padding-right:0px;
    display: table-cell;
    vertical-align: middle;
}


/* footer */

#footer-wrapper{
    min-height:390px;
    background:#363434;
}

#footer{
    width:960px;
    margin-left:auto;
    margin-right:auto;
}

#footer-left{
    float:left;
    margin-top:30px;    
}

#footer-left h2, #footer-right h2{
    color:#0a9acf;
    font-size:20px;
    margin-top: 20px;
    padding:0px 0px 7px 0px;
}

#footer-left h3, #footer-right h3{
    color:#58b200;
    font-size:16px;
    padding:0px 0px 7px 0px;
}

.footer-links{
    float:left;
    margin:10px 40px 0px 0px;
}

.footer-links ul li{
    line-height:22px;
}

.footer-links ul li a:link{
    color:#ffffff;
    text-decoration:none;
    font-size:14px;
    font-family: 'Pontano Sans', sans-serif;
}

.footer-links ul li a:visited{
    color:#ffffff;
}

.footer-links ul li a:hover{
    color:#ffffff;
}

.footer-links ul li a:active{
    color:#ffffff;
}

/* Footer Nav and Copyright */

#block-block-4{
    clear:both;
    padding-top:25px;
}

#block-block-4 ul li{
    color:#ffffff;
    font-size:10px;
    display:inline;
    margin-right:3px;
    padding-right:7px;
    border-right:1px solid #ffffff;
}

#block-block-4 ul li:last-child{
    color:#ffffff;
    font-size:10px;
    display:inline;
    margin-right:3px;
    padding-right:7px;
    border-right:none;
}

#block-block-4 ul li a:link{
    color:#ffffff;
    text-decoration:none;
    font-size:10px;
    font-family: 'Pontano Sans', sans-serif;
}

#block-block-4 ul li a:visited{
    color:#ffffff;
}

#block-block-4 ul li a:hover{
    color:#ffffff;
}

#block-block-4 ul li a:active{
    color:#ffffff;
}

#footer-right{
    float:right;
    margin-top:30px;
}

/* Footer Right Contact Info */
#block-block-5 p{
    color:#ffffff;
    margin:0px 0px 7px 0px;
}

#block-block-5 a:link{
    color:#ffffff;
    text-decoration:none;
}

#block-block-5 a:visited{
    color:#ffffff;
}

#block-block-5 a:hover{
    color:#ffffff;
}

#block-block-5 a:active{
    color:#ffffff;
}

/* Footer Right Payment Info */
#block-block-6 {
    float:right;
    margin-top:15px;
}

#block-block-6 ul li{
    text-align:right;
    color:#ffffff;
    line-height:22px;
    font-size:12px;
}

#block-block-6 img{
    padding:10px 0px 5px 0px;
}

#paymark_icon {
    width: 50px;
}


/******** #Webform ********/

#node-5.node-webform {
    Xborder:1px solid red;
    Xwidth:600px;
}
#node-5.node-webform label {
    width:140px!important;
    display:block;
    float:left;
}
#node-5.node-webform .form-text {
	background:#fff;
	padding:5px 10px;
	-o-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border:1px solid #ddd;
	font-weight:400; 
    width:400px;
	color:#6d6e71;
	margin-left:-20px;
}
#node-5.node-webform .form-select {
	background:#fff;
	padding:5px 10px;
	-o-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border:1px solid #ddd;
	font-weight:400; 
    width:420px;
	color:#6d6e71;
	margin-left:-20px;
}
#node-5.node-webform textarea {
	background:#fff;
	padding:5px 10px;
	-o-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border:1px solid #ddd;
	font-weight:400; 
    width:420px;
	color:#6d6e71;
}

/******** #Shopping Forms ********/

#fileupload {
    background:#fff;
    border:1px solid #ccc;
    width:100%;
}
.form-horizontal {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    padding: 20px;
}

.form-horizontal .controls select {
    /* IE10 Consumer Preview */ 
    background-image: -ms-linear-gradient(top, #F1F4F5 0%, #E7EBEC 100%);
    /* Mozilla Firefox */ 
    background-image: -moz-linear-gradient(top, #F1F4F5 0%, #E7EBEC 100%);
    /* Opera */ 
    background-image: -o-linear-gradient(top, #F1F4F5 0%, #E7EBEC 100%);
    /* Webkit (Safari/Chrome 10) */ 
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F1F4F5), color-stop(1, #E7EBEC)); 
    /* Webkit (Chrome 11+) */ 
    background-image: -webkit-linear-gradient(top, #F1F4F5 0%, #E7EBEC 100%);
    /* W3C Markup, IE10 Release Preview */ 
    background-image: linear-gradient(to bottom, #F1F4F5 0%, #E7EBEC 100%);

    height:25px;
    width:320px;
    padding:1px;
}
.form-horizontal .controls input {
    /* IE10 Consumer Preview */ 
    background-image: -ms-linear-gradient(top, #F1F4F5 0%, #E7EBEC 100%);
    /* Mozilla Firefox */ 
    background-image: -moz-linear-gradient(top, #F1F4F5 0%, #E7EBEC 100%);
    /* Opera */ 
    background-image: -o-linear-gradient(top, #F1F4F5 0%, #E7EBEC 100%);
    /* Webkit (Safari/Chrome 10) */ 
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F1F4F5), color-stop(1, #E7EBEC)); 
    /* Webkit (Chrome 11+) */ 
    background-image: -webkit-linear-gradient(top, #F1F4F5 0%, #E7EBEC 100%);
    /* W3C Markup, IE10 Release Preview */ 
    background-image: linear-gradient(to bottom, #F1F4F5 0%, #E7EBEC 100%);

    height:16px;
    width:310px;
    padding:4px;
}

.form-horizontal .control-group {
    margin-bottom: 15px;
}

.form-horizontal .controls {
    margin-left:120px;
}
.form-horizontal .control-label {
    text-align:left;
    width:100px;
}
.form-horizontal .control-label:after {
    content:": ";
}
.form-horizontal .control-label#price_inc {
    background:#f6f6f3;
    border:1px solid #e9e9e7;
    color:#0ba1da;
    font-size:20px;
    text-align:center;
    padding:10px 0px;
    width:100px;
}
.form-horizontal .control-label#price_inc:before {
    content:"$";
}
.form-horizontal .control-label#price_inc:after {
    content:" ";
}

.form-horizontal .control-label#price_ex {
    background:#f6f6f3;
    border:1px solid #e9e9e7;
    color:#0ba1da;
    font-size:20px;
    text-align:center;
    padding:10px 0px;
    width:100px;
}

.page-node-11  div#content-area div#total_prices p {
    margin: 0 0 30px 0;
    font-size: 16px;
}

.page-node-11 div#total_prices p span.control-label {
    background:#f6f6f3;
    border:1px solid #e9e9e7;
    color:#0ba1da;
    float: right;
    font-size:20px;
    text-align:center;
    padding:10px 0px;
    width:100px;
}

.form-horizontal .control-label#price_ex:before {
    content:"$";
}
.form-horizontal .control-label#price_ex:after {
    content:" ";
}

/* Button Green */
#next,
#fileupload .fileinput-button,
#fileupload .controls button#proceed,
.form-horizontal .controls button#next {
    background: none repeat scroll 0 0 #58B200;
    border: 0 solid #58B200;
    border-radius: 1px 1px 1px 1px;
    color: #FFFFFF;
    font-size: 18px;
    padding: 20px 60px;
    text-decoration: none;
}

.page-node-10 form#fileupload div#button-bar.span12 span.btn {
    background: none repeat scroll 0 0 #58B200;
    border: 0 solid #58B200;
    border-radius: 1px;
    color: #FFFFFF;
    font-size: 18px;
    margin-top: 20px;
    padding: 20px 60px;
    text-decoration: none;
}

.page-node-11 #next {
    margin-top:20px;
}
/* Button Blue */
#fileupload .btn-primary {
    color:#ffffff;
    text-decoration:none;
    background:#58B200;
    padding:10px 10px 10px 10px;
    border-radius:3px;
    font-size:14px;
    border:0px solid #58b200;
}
/* Button Orange */
#fileupload .btn-warning {
    color:#ffffff;
    text-decoration:none;
    background:#ff554b;
    padding:10px 10px 10px 10px;
    border-radius:3px;
    font-size:14px;
    border:0px solid #58b200;
}
/* Button Blue */
#fileupload .btn-danger {
    color:#ffffff;
    text-decoration:none;
    background:#ffa046;
    padding:10px 10px 10px 10px;
    border-radius:1px;
    font-size:14px;
    border:0px solid #58b200;
}


/* Button Hover Blue */
#next:hover,
#fileupload .fileinput-button:hover,
#fileupload .controls button#proceed:hover,
.form-horizontal .controls button#next:hover {
    color:#ffffff;
    text-decoration:none;
    background:#0ca2da;
    padding: 20px 60px;
    border-radius:1px;
    font-size:18px;
    border:0px solid #0ca2da;
}
/* Button Hover Blue Small */
#fileupload .btn-primary:hover,
#fileupload .btn-warning:hover, 
#fileupload .btn-danger:hover {
    color:#ffffff;
    text-decoration:none;
    background:#0ca2da;
    padding:10px 10px 10px 10px;
    border-radius:3px;
    font-size:14px;
    border:0px solid #0ca2da;
}

#fileupload .table-striped .btn {
    padding:5px!important;
}
#fileupload .table-striped .name {
    /*width:150px;*/
    font-size:12px;
    line-height:16px;
}
#fileupload .table-striped .size {
    font-size:14px;
    line-height:16px;
}

.page-node-10 #fileupload p.size,
.page-node-10 #fileupload p.name {
    font-size: 14px;
    margin-bottom: 10px;
}

.page-node-10 #upload-help.help-block {
    line-height: 18px;
    margin: 20px auto;
    width: 56%;
}

#fileupload .preview img {
    Xborder:1px solid red;
    Xwidth:235px;
}
#fileupload .template-download .name {
}

#button-bar {
    padding: 20px;
}

form#fileupload div.row div#button-bar p {
    padding-bottom: 30px;
}

.page-node-10 .fileinput-button input {
    height: 60px;
    width: 200px;
}


/* Get Started - http://printlounge.treshna.com/calculator */


.page-node-9 div#sidebar-area {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    margin-bottom: 20px;
    width: 320px;
}

.page-node-9 div#description-holder {
    margin: 0 auto;
    text-align: center;
}

div.tabs {
    /* Placeholder to make easier viewing of page without Drupal tabs in browser */
}


.page-node-9 #description-img {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}

.page-node-9 div#block-block-11.block div.block-inner {
    padding: 0 58px 20px;
}


span#upload-help.help-block strong {
    margin-top: 30px;
}

.page-node-10 span#thumb-help.help-block {
    font-size: 11px;
    line-height: 14px;
}

.page-node-9 div#block-block-11.block div.block-inner div.content {
    background: none repeat scroll 0 0 #FFFFFF;
}

div#block-block-11.block div.block-inner div.content h3 {
    color: #58B200;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 10px;
}

div#block-block-11.block div.block-inner div.content p a {
     line-height: 26px;
}

.page-node-9 div#content div.controls:not(.quantities-control) {
    float: right;
}




/* Upload artwork - page 2 */
.page-node-10 table.table {
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
}

tr.template-upload td span.preview {
    text-align: center;
    margin: 0 auto;
}
tr.template-upload td span.preview canvas{
    text-align: center;
    margin: 0 auto;
}


/* Upload artwork - page 3 */

form#fileupload table.table {
    margin-bottom: 0;
}

form#fileupload div.controls {
    padding: 20px 20px 20px 0;
}

form#fileupload div.controls button#next:after {
    content: ">";
    padding-left: 4px;
}

.page-node-10 .controls {
    background: white;
}


/* Upload artwork - page 4 */

.span4 ul {
    width:500px;
}

.row-fluid div.span4 ul li p {
    margin-bottom: 0px;
}


/* Preview - page 5 page-node-11 */

.page-node-11 #links {
    background: white;
}

.page-node-11 .delete {
    background: #FF554B;
    margin: 0 0 0 776px;
    width: 120px;
}

.page-node-11 .btn-success {
    float: right;
}


.page-node-11 .row-fluid {
    background: #fff;
    border: 1px solid #CCCCCC;
    padding: 40px 0; 
}

.page-node-11 div.controls {
    float: right;
    margin-top: 11px; 
}

.page-node-11 hr {
    margin: 0;
    display: none;
}

.page-node-11 div#total_prices {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    margin-left: 270px;
    margin-top: 30px;
    padding: 16px;
    width: 304px;
}

.page-node-11 #content-area h3 {
    font-size: 20px;
    font-weight: bold;
}

.page-node-11 div.span4 ul li{
    line-height: 24px;


}

.page-node-11 div.span4 ul {
    margin:0px 0px 0px 15px;
    list-style: disc;
}
.page-node-11 div.span4 ul ul{
    margin:0px 0px 0px 15px;
    list-style: circle;
}

/* Checkout - page 5 - .page-node-12 */

.page-node-12 div#accordion.accordion {
    background: #F8F8F8;
    /*-moz-column-count: 2;
    -webkit-column-count: 2;
    -moz-column-gap: 1em;
    -webkit-column-gap: 1em;
    column-count: 2;
    column-gap: 1em;
    width: 48%;*/
}

.page-node-12 .left-col {
    float: left;
    margin-right: 20px;
    width: 470px;
}
.page-node-12 .right-col {
    float: left;
    width: 470px;
}

.page-node-12 .accordion-group {
    background: white;
    margin-bottom: 24px;
    padding: 16px 0;
}

.page-node-12 #content-area p {
    padding: 0;
}

dl, dl dd, dl dt {
    font-size: 14px;
    line-height: 24px;
}

.page-node-12 div#content div#content-area.checkout form.form-horizontal img {
    margin: 20px 16px;
    float: left;
}

.page-node-12 div.controls button#next.btn {
    float: right;
}

.page-node-12 form {
    background: #F8F8F8;

}

.page-node-12 input#discount {
    margin-bottom: 10px;
}

.page-node-12 div.error {
    background: url('') !important;
}

.page-node-12 td {
    border-top: 1px solid #ddd;
}


/* Print Your Designs Dropdown */

/*.sidebar-nav {
    padding: 0px 0;
}

#block-block-12 ul li li,
.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: 0px;
}

#block-block-12 ul:hover li li,
.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}
#block-block-12 ul li,
.dropdown:hover .dropdown-menu {
    display: block;
}

#block-block-12 ul, #block-block-12 ul li,
.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}
#block-block-12 ul li li,
.dropdown:hover .dropdown-menu {
    width:500px!important;
    padding:5px;
    margin:12px 0px 0px 0px;
    background:#58b200;
    border:1px solid #58b200;
}
#block-block-12 ul:hover li li,
.dropdown:hover .dropdown-menu li {
    display:block;
    float:left;
    width:160px;
    margin:0px!important;
}

#block-block-12 > li > a,
.nav > li > a {
    display: inline;*/
}

.caret {
    border-top: 4px solid #fff!important;
}

/*#block-block-12 ul li,
li.dropdown {
    min-width: 175px;
}*/

/******** #Clearing ********/
/* Self Clearing Goodness */

    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; } 
    
    /* Use clearfix class on parent to clear nested columns, 
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row, 
    .clearfix {
      zoom: 1; }
      
    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }


/******** Data Delivery - full width page ********/

.field-item h3 {
    border: 0px !important;
}

.field-item p {
    margin-bottom: 6px;
}

.field-item ul {
    list-style: circle;
    margin-bottom: 20px;
}

.field-item ul li {
    margin-left: 20px;
    font-size: 14px;
}


/* -- Home page drop down menu -- */

.menu,
.menu ul,
.menu li,
.menu a {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}
 
/*.menu {
    height: 40px;
    width: 505px;
 
    background: #4c4e5a;
    background: -webkit-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
    background: -moz-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
    background: -o-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
    background: -ms-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
    background: linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
 
.menu li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
    height: 40px;
}

.menu li a {
    display: block;
    padding: 0 14px;
    margin: 6px 0;
    line-height: 28px;
    text-decoration: none;
 
    border-left: 1px solid #393942;
    border-right: 1px solid #4f5058;
 
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 13px;
 
    color: #f3f3f3;
    text-shadow: 1px 1px 1px rgba(0,0,0,.6);
 
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
}
 
.menu li:first-child a { border-left: none; }
.menu li:last-child a{ border-right: none; }
 
.menu li:hover > a { color: #8fde62; }

.menu ul {
    position: absolute;
    top: 40px;
    left: 0;
 
    opacity: 0;
    background: #1f2024;
 
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
 
    -webkit-transition: opacity .25s ease .1s;
    -moz-transition: opacity .25s ease .1s;
    -o-transition: opacity .25s ease .1s;
    -ms-transition: opacity .25s ease .1s;
    transition: opacity .25s ease .1s;
}
 
.menu li:hover > ul { opacity: 1; }
 
.menu ul li {
    height: 0;
    overflow: hidden;
    padding: 0;
 
    -webkit-transition: height .25s ease .1s;
    -moz-transition: height .25s ease .1s;
    -o-transition: height .25s ease .1s;
    -ms-transition: height .25s ease .1s;
    transition: height .25s ease .1s;
}
 
.menu li:hover > ul li {
    height: 36px;
    overflow: visible;
    padding: 0;
}

.menu ul li a {
    width: 100px;
    padding: 4px 0 4px 40px;
    margin: 0;
 
    border: none;
    border-bottom: 1px solid #353539;
}
 
.menu ul li:last-child a { border: none; }*/
#main-nav-right-wrapper {
    position: relative;
}
#block-block-12 {
    display: inline-block;
    float: left;
    margin-top: -20px;
    position: relative;
    width: auto;
}
#block-block-2 {
    display: inline-block;
    float: right;
    margin-left: 10px;
    margin-top: 22px;
    position: relative;
    width: auto;
}
#menu {
    background: none repeat scroll 0 0 #58B200;
    border-radius: 4px;
    box-shadow: 0 0 1px #EDF9FF inset;
    height: 43px;
    list-style: none outside none;
    margin: 30px auto 0;
    padding: 0 20px;
    position: relative;
    width: 150px;
    z-index: 100;
}

#menu li {
    float:left;
    display:block;
    text-align:center;
    position:relative;
    padding: 4px 10px 4px 10px;
    margin-right:30px;
    margin-top:7px;
    border:none;
}

#menu li:hover {  
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    background: none repeat scroll 0 0 #58B200;
    border-radius: 5px 5px 0 0;
    margin-right: -20px;
    padding: 4px 9px;
    width: 172px;
}

#block-block-12 ul#menu li.menu_right:hover a.drop {
    text-indent: 8px;
}

#menu li a {
    font-family: 'Pontano Sans', sans-serif;
    font-size:16px; 
    color: #ffffff;
    display:block;
    outline:0;
    text-decoration:none;
}

#menu li:hover a {
    color:#ffffff;
}
#menu li .drop {
    padding-right: 9px;
    padding-top: 1px;
}
#menu li:hover .drop {
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
    margin:4px auto;
    float:left;
    position:absolute;
    left:-999em; /* Hides the drop down */
    text-align:left;
    padding:10px 5px 10px 5px;
    border-top:none;
    
    /* Gradient background */
    background:#58b200;

    /* Rounded Corners */
    -moz-border-radius: 0px 5px 5px 5px;
    -webkit-border-radius: 0px 5px 5px 5px;
    border-radius: 0px 5px 5px 5px;
}

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {background: #fff; border: 1px solid #58B200; width: 420px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
    left:0;
    top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
    display:inline;
    float: left;
    position: relative;
    margin-left: 5px;
    margin-right: 5px;
}
.col_1 {width:116px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

ul#menu li.menu_right div.dropdown_3columns div.col_1 { width:130px; }
ul#menu li.menu_right div.dropdown_3columns { width: 450px; }

#menu .menu_right {
    float:right;
    margin-right:0px;
}
#menu li .align_right {
    /* Rounded Corners */
    -moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
    left:auto;
    right:-1px;
    top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
    font-family: 'Pontano Sans', sans-serif;
    line-height:21px;
    font-size:16px;
    text-align:left;
}
#menu h2 {
    font-size:21px;
    font-weight:400;
    letter-spacing:-1px;
    margin:7px 0 14px 0;
    padding-bottom:14px;
    border-bottom:1px solid #666666;
}
#menu h3 {
    font-size:14px;
    margin:7px 0 14px 0;
    padding-bottom:7px;
    border-bottom:1px solid #888888;
}
#menu p {
    line-height:18px;
    margin:0 0 10px 0;
}

#menu li:hover div a {
    font-size:15px;
    color:#0BA1DA;
}
#menu li:hover div a:hover {
    color:#0BA1DA;
    text-decoration: underline;
}


.strong {
    font-weight:bold;
}
.italic {
    font-style:italic;
}

.imgshadow { /* Better style on light background */
    background:#FFFFFF;
    padding:4px;
    border:1px solid #777777;
    margin-top:5px;
    -moz-box-shadow:0px 0px 5px #666666;
    -webkit-box-shadow:0px 0px 5px #666666;
    box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
    width:auto;
    float:left;
    margin:5px 15px 5px 5px;
}

#menu li .black_box {
    background-color:#333333;
    color: #eeeeee;
    padding:4px 6px 4px 6px;

    /* Rounded Corners */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

    /* Shadow */
    -webkit-box-shadow:inset 0 0 3px #000000;
    -moz-box-shadow:inset 0 0 3px #000000;
    box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
    list-style:none;
    padding:0;
    margin:0 0 12px 0;
}
#menu li ul li {
    font-size:16px;
    line-height:24px;
    position:relative;
    padding:0;
    margin:0;
    float:none;
    text-align:left;
    width:130px;
}
#menu li ul li:hover {
    background:none;
    border:none;
    padding:0;
    margin:0;
}

#menu li .greybox li {
    margin:0px 0px 4px 0px;
    padding:4px 6px 4px 6px;
    width:160px;

    /* Rounded Corners */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
    /*background:#0b9fd6;*/
    padding:4px 6px 4px 6px;
    margin:0px 0px 4px 0px;
}


/* -- Feedback -- */

html.js body.html div#page.page div#wrapper div#home-content-wrapper.clearfix div#home-content div.home-content-box div.region div#block-views-specials_content-block.block div.block-inner div.content div.view div.view-content div.views-row div.views-field {
    float: left;
}
html.js body.html div#page.page div#wrapper div#home-content-wrapper.clearfix div#home-content div.home-content-box div#feedback-container div.region div#block-views-feedback_list-block.block div.block-inner div.content div.view div.view-content div.views-row div.views-field div.field-content p.reply-name {
    text-align: left;
}
/*html.js body.html div#page.page div#wrapper div#home-content-wrapper.clearfix div#home-content div.home-content-box div#feedback-container div.region div#block-views-feedback_list-block.block div.block-inner div.content div.view div.view-content div.views-row div.views-field-created {
    color: #0A9ACF;
    display: inline;
    font-family: 'Pontano Sans', ​sans-serif !important;
    font-size: 12px;
    float: right;
    position: relative;
    text-align: left;
    width: 47px;
}*/

.page-node-1 #header-wrapper {
    background: none repeat scroll 0 0 #EBF1F1;
    height: 132px;
    z-index: 1000;
}

#content-wrapper {
    min-height: 560px;

}

.home-content-box .view-feedback-list .views-field-created span {
    color: #0A9ACF;
    font-family: 'Pontano Sans', ​sans-serif !important;
    font-size: 12px;
    font-weight: normal;
    line-height: 12px;
    vertical-align: text-top;
}

div#block-views-feedback_list-block.block div.block-inner div.content div.view div.view-content div.views-row {
    padding-right:0px;
}

div.views-row div.views-field-body div.field-content ul li {
    line-height: 16px;
    list-style-type: disc;
}

.rtecenter img.notepad {
    padding: 10px 0 0 0;
}

.region-homecontentbox2 .views-field-body {
    width: 311px;
}

#progress-bar-holder .progress-bar ul li a:hover {color:#0BA1DA;text-decoration: none;};

div.form-item-title label {
    padding-top: 10px; 
}

.page-node-24 .control-label {
    margin-bottom: 4px; 
}

.page-node-25 #content-area p, 
.page-node-3 #content-area p {
    line-height: 18px;
}

.page-node-25 #content-area p, 
.page-node-3 .field-item p {
    margin-bottom: 10px;
}

.page-node-25 #content-area h2, 
.page-node-3 .field-item h2 {
    margin-top: 24px;
}

form#user-login div div.form-item label {
    display: block;
    height: 30px;
    position: relative;
}

form#feedback-submission-node-form.node-form div div.form-item label {
    height: 30px;
    margin-left: 4px;
    position: relative;
    vertical-align: super;
}



/* Landing Pages */

.node-type-landingpage #slider-wrapper {
    height:400px;
}

#content-area-landing {
    width:45%;
    float:left;
    padding:30px 0px 0px 0px;
}
#content-area-landing h1 {
    color: #2C2C29;
    font-size: 42px;
    font-weight: bold;
    line-height: 34px;
    margin-bottom: 12px;
}
#content-area-landing h2 {
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 18px;
}
#content-area-landing p {
    line-height:22px;
    padding:5px 0px 25px 0px;
}
#content-area-landing ul {
    float:left;
    padding:0px 20px!important;
    width:110px;
}

.orderbutton {
    background: #58B200;
    border-radius: 4px;
    box-shadow: 0 0 1px #EDF9FF inset;
    height: 23px;
    text-align:center;
    list-style: none outside none;
    padding: 10px 20px;
    width: 110px;
    display:block;
    color:#fff;
    text-decoration:none;
}
.orderbutton:hover {  
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 4px;
    background: #0ba1da;
    padding: 10px 20px;
    width: 110px;
    height: 23px;
    text-align:center;
    display:block;
    color:#fff;
    text-decoration:none;    
}

#content-area-landing-image {
    width:45%;
    float:right;
}
#content-area-landing-image {
    Xwidth:400px;
    Xheight:400px;
}

.node-type-landingpage #slider-wrapper-white {
    margin-left:auto;
    margin-right:auto;
    width:1024px;
    clear:both;
}
.node-type-landingpage #slider-wrapper-white #content-area-left {
    float:left;
    width:48%;
    padding:40px 0px 0px 0px;
    margin:0px;
    line-height:22px;
}
.node-type-landingpage #slider-wrapper-white #content-area-right {
    float:right;
    width:48%;
    padding:40px 0px 0px 0px;
    margin:0px;
    line-height:22px;
}
.node-type-landingpage #slider-wrapper-white #content-area {
    margin-left:auto;
    margin-right:auto;
    width:100%;
    min-height:100px;
    padding:20px 0px 0px 0px;
    margin:0px;
    clear:both;
}

.node-type-landingpage #slider-wrapper-white #content-area td {
    padding:0px 10px 0px 10px;
}

.node-type-landingpage .home-content-box {
    width:450px!important;
    padding:0px; 
    margin:0px 10px;
}
